{ config, ... }:
{
  programs.looking-glass-client = {
    enable = config.home.desktop.enable;
    settings = {
      input = {
        rawMouse = true;
        escapeKey = 62;
      };
      spice = {
        enable = true;
        audio = true;
      };
    };
  };
}
